body,html {
margin:0;
padding:0;
}

.blue {
background-color:#cfdeff;
}
.white {
background-color:white;
}

#navigation {
text-align:right;
}

#language {
background:url(/fileadmin/template/2007_03/img/imagemap.jpg) no-repeat;
}
#l_con {
position:relative;
height:162px;
}
#l_de {
position:absolute;
left:48px;
top:34px;
}
#l_en {
position:absolute;
top:12px;
left:19px;
}
#footer {
text-align:right;
font-size:10px;
}
#footer p {
margin:0px;
}
#contenttd {
vertical-align:top;
}
#content {
overflow:auto;
height:350px;
}
